body,
html {
    min-width: 375px;
}
body.Checkout > div.post-x-sell-dialog {
    top: 30% !important;
    transform: translate(-50%, -50%);
}
.Webgood .Statement-Example {
    width: 470px;
    margin: 15px 0px 0 0px;
    background-size: contain;
}
.Webgood-Statement {
    margin: 18px 0px 0px 28px;
    width: 90%;
    height: 16px;
    max-width: 462px;
}
body .Statement-Example h3 {
    margin: 0 5px 0 10px;
}
input,
select {
    text-indent: 3px;
}
@media (max-width: 768px) {
    .Checkout .Webgood-Statement,
    .Webgood .Webgood-Statement {
        background: none !important;
    }
}
@media (max-width: 940px) {
    .Webgood .Statement-Example {
        background-image: none !important;
        width: 100%;
    }
    table.Webgood-Statement td {
        border: 1px solid #dddddd;
        margin-left: 5px;
    }
    .Webgood table.Webgood-Statement {
        margin-left: 5px;
        width: auto;
    }
    .Webgood .Webgood-Statement td {
        padding: 25px 5px 25px 10px;
        width: auto;
    }
}

@media (max-width: 375px) {
    .de .Webgood .manually .typ-yes,
    .de .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
    .es .Webgood .manually .typ-yes,
    .es .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
    .it .Webgood .manually .typ-yes,
    .it .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
    .da .Webgood .manually .typ-yes,
    .da .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
    .no .Webgood .manually .typ-yes,
    .no .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
    .ja .Webgood .manually .typ-yes,
    .ja .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
    .sv .Webgood .manually .typ-yes,
    .sv .Webgood .manually .typ-no {
        margin-left: 10px;
        margin-right: 10px;
    }
}
.Page-Step3 .Payment-Information-EmailInfo {
    font-size: 0;
}
.Page-Step3 .One-Field.Payment-Information-EmailInfo strong {
    font-size: 11px;
}
.sv .Page-Step3 .Payment-Information-EmailInfo,
.no .Page-Step3 .Payment-Information-EmailInfo {
    display: none;
}
.sv .Page-Step3 .Payment-Information-EmailAddress,
.no .Page-Step3 .Payment-Information-EmailAddress {
    display: inline-block;
}
